Bug 12631 - extension "XFree86-Misc" missing on display ":1.0"
extension "XFree86-Misc" missing on display ":1.0"
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: XFree86 (Show other bugs)
7.1
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Preston Brown
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-06-19 13:58 EDT by David Balažic
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-06-19 13:58:58 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description David Balažic 2000-06-19 13:58:57 EDT
During GUI install from local CDROM this message appears after clicking 
NEXT on the mouse selection screen :

Xlib: extension "XFree86-Misc" missing on display ":1.0".

The message appears on VT1.
The (auto)selected mouse was : "generic/3 button mouse (PS/2)"
Comment 1 Bill Nottingham 2000-07-03 01:15:25 EDT
Fixed in XFree86-4.0-0.29.

Note You need to log in before you can comment on or make changes to this bug.